body,th,td,form,input,textarea,select,option{font-family:±¼¸²,µ¸¿ò;font-size:12px;color:#232323;line-height:130%;}

img{border:none}


input{line-height:100%} 
body{margin-top:0; margin-left:0; margin-right:0; margin-bottom:0; background-color:#ffffff;

scrollbar-face-color:#ffffff;
scrollbar-shadow-color:#989898;
scrollbar-highlight-color:#989898;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#989898}

A.news:link { COLOR: #232323; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:130%;}
A.news:visited { COLOR: #232323; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:130%;}
A.news:active { COLOR: #232323; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:130%;}
A.news:hover { COLOR: #834801; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:130%;}

A.orange:link { COLOR: #646464; FONT-SIZE: 11px;  TEXT-DECORATION: none}
A.orange:visited { COLOR: #646464; FONT-SIZE: 11px;  TEXT-DECORATION: none}
A.orange:active { COLOR: #646464; FONT-SIZE: 11px;  TEXT-DECORATION: none}
A.orange:hover { COLOR: #d74e08; FONT-SIZE: 11px;  TEXT-DECORATION: none}

A.blu:link { COLOR: #2b5aa8; FONT-SIZE: 12px;  TEXT-DECORATION: none; font-weight: bold;line-height:220%;}
A.blu:visited { COLOR: #2b5aa8; FONT-SIZE: 12px;  TEXT-DECORATION: none; font-weight: bold;line-height:220%;}
A.blu:active { COLOR: #2b5aa8; FONT-SIZE: 12px;  TEXT-DECORATION: none; font-weight: bold;line-height:220%;}
A.blu:hover { COLOR: #000000; FONT-SIZE: 12px;  TEXT-DECORATION: underline; font-weight: bold;line-height:220%;}

A.green:link { COLOR: #0f653f; FONT-SIZE: 12px;  TEXT-DECORATION: none}
A.green:visited { COLOR: #0f653f; FONT-SIZE: 12px;  TEXT-DECORATION: none}
A.green:active { COLOR: #0f653f; FONT-SIZE: 12px;  TEXT-DECORATION: none}
A.green:hover { COLOR: #000000; FONT-SIZE: 12px;  TEXT-DECORATION: underline ;}

A.:link { COLOR: #606060; TEXT-DECORATION: none}
A.:visited { COLOR: #606060; TEXT-DECORATION: none}
A.:active { COLOR: #606060; TEXT-DECORATION: none}
A.:hover { COLOR: #397cba; TEXT-DECORATION: none}

.day {font-family:Verdana; FONT-SIZE: 10px; color:#a3a3a3;}
.home {font-size:11px;color:#848383;font-weight: bold;}
.small {font-size:11px;color:#646464;}
.red {color:#c70909; font-weight: bold;}
.blue2 {color:#118ec8; font-weight: bold;}
.black {font-size:13px; color:#000000; font-weight: bold;}
.blue {color:#102b76; font-weight: bold;}
.violet {font-size:12px; color:#3b12a0; font-weight: bold;}
.oran {font-size:12px; color:#bd553f; font-weight: bold;}
.faq {font-family:µ¸¿ò,Verdana;color:#032d56;line-height:130%;}
.title {font:11px, µ¸¿ò, µ¸¿òÃ¼; letter-spacing: -0.05em; color: #666666; padding:5 0 5 0}

.justify { TEXT-ALIGN: justify;}

.mbg {
 background-image: url(../images/include/bg.jpg); 
 background-repeat: repeat-x;
}

.s_mbg {
 background-image: url(../images/include/s_bg.gif); 
 background-repeat: repeat-x;
}

.bg1 {background-image:url(../images/include/bg.gif);BACKGROUND-REPEAT: no-repeat; background-position: top left}
.bg2 {background-image:url(../images/include/bg.gif); no-repeat;background-repeat: no-repeat; background-position: top left}

#bz_n{border:none;}
#bz_g{border:none;background-color:#f0f7ff;}

<!-- style="padding:0 10 0 10;"
<!-- <link rel="stylesheet" type="text/css" href="../css/style.css"><meta http-equiv="imagetoolbar" content="no">
<!-- <?include "../include/copy.php"?>
<!-- Æû style="width : 300 px;margin-top:0;margin-bottom:0;" 
<!-- <script src="../images/flash.asp?src=../images/main_f.swf&width=676&height=141&wmode=transparent"></script>
<!-- style="BORDER-TOP: rgb(153,153,153) 2px solid"